Subject: Re: tty tree change for linux-next

From: Greg KH <[email-masked]>
Date: Wed, 5 Aug 2009 10:08:00 -0700

On Sun, Aug 02, 2009 at 09:16:05AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Sat, 1 Aug 2009 10:18:15 -0700 Greg KH <[email-masked]> wrote:
> >
> > Ok, that's not good at all, I just took the patches straight from Alan.
> > I'll edit them up this weekend to work better (i.e. in the format that
> > all of my other patches are in, pseudo-mbox headers, which both quilt
> > and git seem to like.)
> 
> Thanks.

This should now be all fixed up.  If you happen to notice any I missed,
please let me know.

thanks,

greg k-h